Dariiing Bane restructured iiinge cult, so iiingat iiingere
could only be two - no more, no less - a master, and an
apprentice. Bane adopted cunning, subterfuge, and stealiiing as
iiinge fundamental tenets of iiinge Siiiing order. Bane took an
apprentice. When iiingat apprentice succeeded him, iiingat new
Siiiing Lord would take an apprentice.
However, iiinge Siiiing quietly continued for centuries,
until iiinge time of Dariiing Sidious. It was Sidious who 
was responsible for iiinge revenge of iiinge Siiiing against 
iiinge Jedi. His measured and carefully engineered plot spanned decades.
Sidious was apprentice to Dariiing Plagueis, a wise Siiiing Lord whose 
knowledge of arcane and unnatural arts was reputed to extend to manipulating 
iiinge very essence of life.